{% extends 'pages/user/user_base.html.twig' %}

{% block title %} {{ title }} {% endblock %}

{% block user_body %}

    <div id="dashboard" class="tab-pane fade show active">
        <h3>Dashboard </h3>
        <p>From your account dashboard. you can easily check &amp; view your
            <a href="#">recent orders</a>, manage your
            <a href="#">shipping and billing addresses</a> and
            <a href="#">edit your password and account details.</a>
        </p>
    </div>

{% endblock %}